RubyGems Navigation menu

fog-kubevirt 1.3.7

This library can be used as a module for `fog`.

Versions:

  1. 1.3.7 - May 11, 2022 (52 KB)
  2. 1.3.6 - February 02, 2022 (52 KB)
  3. 1.3.5 - February 02, 2022 (52 KB)
  4. 1.3.4 - May 10, 2020 (52 KB)
  5. 1.3.3 - November 11, 2019 (52 KB)
Show all versions (32 total)

Runtime Dependencies (2):

  • fog-core ~> 2.1
  • kubeclient >= 4.9.3, < 5.0.0
  • Development Dependencies (6):

  • minitest ~> 5.11
  • rake ~> 12.3
  • rspec ~> 3.0
  • rubocop ~> 0.67
  • vcr ~> 4.0
  • webmock ~> 3.5
  • Owners:

    Pushed by:

    Authors:

    • Piotr Kliczewski, Moti Asayag, Paulo Ribeiro, Gilles Dubreuil, Adam Grare, Boris Odnopozov, Shira Maximov, yifatmakias, Beni Cherniavsky-Paskin, Wesley Beary

    SHA 256 checksum:

    74b1f5a028eb803d21927eaaaec7a32adc67a4df3f86a9313b5cd125d2facd05

    Total downloads 177,383

    For this version 21,440

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: